> ## Documentation Index
> Fetch the complete documentation index at: https://developers.myhero.so/llms.txt
> Use this file to discover all available pages before exploring further.

# List collaborators

> Returns all users who share at least one organization or workspace with the authenticated user.

Each collaborator is returned as a public-safe `CollaboratorUser` (Firebase UID + profile only).



## OpenAPI

````yaml get /user/collaborators
openapi: 3.1.0
info:
  title: HERO API
  version: current
  description: |-
    The HERO REST API.

    See https://developers.myhero.so for the rendered docs.
servers:
  - url: https://app.myhero.so
security: []
paths:
  /user/collaborators:
    get:
      tags:
        - Users
      summary: List collaborators
      description: >-
        Returns all users who share at least one organization or workspace with
        the authenticated user.


        Each collaborator is returned as a public-safe `CollaboratorUser`
        (Firebase UID + profile only).
      operationId: getUserCollaborators
      responses:
        '200':
          description: 200 response
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type:
                      - array
                      - 'null'
                    items:
                      type: object
                      properties:
                        fbUid:
                          type: string
                        profile:
                          type: object
                          properties:
                            email:
                              type: string
                              format: email
                            firstName:
                              type: string
                            lastName:
                              type: string
                            pictureUrl:
                              type: string
                            avatarId:
                              type: string
                          required:
                            - email
                            - firstName
                      required:
                        - fbUid
                        - profile
                required:
                  - data
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: HERO personal access token

````